arrangers: []
barcode: '4571275605062'
catalog: DCRD-0015
categories:
- Live Action
category: Live Action
classification: Original Soundtrack
composers:
- link: artist/30214
  names:
    en: Sumika Horiguchi
    ja: 堀口純香
covers:
- full: https://media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
  medium: https://media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
  name: Front
  thumb: https://media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
discs:
- disc_length: Unknown
  name: ''
  tracks:
  - names:
      Japanese: あの、お名前を..
    track_length: Unknown
  - names:
      Japanese: 薬師寺ミカです
    track_length: Unknown
  - names:
      Japanese: 懐かしい記憶
    track_length: Unknown
  - names:
      Japanese: 倉田の優しさ
    track_length: Unknown
  - names:
      Japanese: 週刊誌..
    track_length: Unknown
  - names:
      Japanese: 晴れやかなかな
    track_length: Unknown
  - names:
      Japanese: まさか..
    track_length: Unknown
  - names:
      Japanese: 裏切り
    track_length: Unknown
  - names:
      Japanese: かなの怒り
    track_length: Unknown
  - names:
      Japanese: それは2度目だからですか?
    track_length: Unknown
  - names:
      Japanese: ずっと見守ってきた
    track_length: Unknown
  - names:
      Japanese: 優しい笑いに包まれる二人
    track_length: Unknown
  - names:
      Japanese: なんで俺なんだよ
    track_length: Unknown
  - names:
      Japanese: 酔いどれ編集の鳥越
    track_length: Unknown
  - names:
      Japanese: ホット野々村のほっと散歩BGM1
    track_length: Unknown
  - names:
      Japanese: ホット野々村のほっと散歩BGM2
    track_length: Unknown
  - names:
      Japanese: 苦笑いの布野
    track_length: Unknown
  - names:
      Japanese: 実は妻が..
    track_length: Unknown
  - names:
      Japanese: 実は妻が..(オチ)
    track_length: Unknown
  - names:
      Japanese: おい、おいおいおいおい
    track_length: Unknown
  - names:
      Japanese: 深夜の時間
    track_length: Unknown
  - names:
      Japanese: キンのタマ
    track_length: Unknown
  - names:
      Japanese: 3時!?
    track_length: Unknown
  - names:
      Japanese: 刻一刻と迫る締切
    track_length: Unknown
  - names:
      Japanese: ボビナ〜ム
    track_length: Unknown
  - names:
      Japanese: 早く早く早く!
    track_length: Unknown
  - names:
      Japanese: また一緒に仕事してくれませんか?
    track_length: Unknown
  - names:
      Japanese: ここはテレビ局!
    track_length: Unknown
  - names:
      Japanese: バタバタダイジェスト
    track_length: Unknown
  - names:
      Japanese: 平和な視聴者センター1
    track_length: Unknown
  - names:
      Japanese: 平和な視聴者センター2
    track_length: Unknown
  - names:
      Japanese: 視聴者センターの心得１
    track_length: Unknown
  - names:
      Japanese: 視聴者センターの心得２
    track_length: Unknown
  - names:
      Japanese: さようなら、七色の謝罪
    track_length: Unknown
  - names:
      Japanese: さようなら、七色の謝罪(Slow Ver.)
    track_length: Unknown
  - names:
      Japanese: 怪しい電話のはじまり
    track_length: Unknown
  - names:
      Japanese: エッチ電話です
    track_length: Unknown
  - names:
      Japanese: シュールな世界へようこそ
    track_length: Unknown
  - names:
      Japanese: あんた私が誰だかわからない?
    track_length: Unknown
  - names:
      Japanese: 憶えてる..?
    track_length: Unknown
  - names:
      Japanese: 嘘の名前教えやがって!
    track_length: Unknown
  - names:
      Japanese: 新しい女王の誕生
    track_length: Unknown
distributor: &id001
  link: org/1372
  names:
    en: Daiki Sound Co., Ltd.
    ja: ダイキサウンド株式会社
    ja-latn: Daiki Sound Co., Ltd.
  role: distributor
link: album/121389
lyricists: []
media_format: CD
meta:
  added_date: 2022-06-27T02:03
  edited_date: 2022-06-27T02:03
  fetched_date: 2026-06-06T08:57
  freedb: 0
  ttl: 86400
  visitors: 788
name: KYAKUHONGEININ ORIGINAL SOUNDTRACK
names:
  en: KYAKUHONGEININ ORIGINAL SOUNDTRACK
  ja: 三夜連続ドラマ「脚本芸人」オリジナルサウンドトラック
  ja-latn: KYAKUHONGEININ ORIGINAL SOUNDTRACK
notes: No notes available for this album.
organizations:
- &id002
  link: org/3500
  names:
    en: Dimension Cruise Records
    ja: Dimension Cruise Records
    ja-latn: Dimension Cruise Records
  role: label
- *id001
performers: []
picture_full: https://media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
picture_small: https://medium-media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/121389/121389-9624ea63b7ba.jpg
platforms:
- Series
products:
- names:
    en: KYAKUHONGEININ
publish_format: Commercial
publisher: *id002
related: []
release_date: '2022-08-05'
release_events: []
release_price:
  currency: JPY
  price: 2530.0
reprints: []
vgmdb_link: https://vgmdb.net/album/121389?perpage=99999
votes: 0
websites:
  Official:
  - link: http://dimension-cruise.jp/pg42.html
    name: Dimension Cruise
